#

API Docs for: v2.11.1
Show: Inherited Protected Private Deprecated

# Ember.ProxyMixin Class

Defined in: `packages/ember-runtime/lib/mixins/-proxy.js:64`
Module: ember-runtime
Parent Module: ember

`Ember.ProxyMixin` forwards all properties not defined by the proxy itself to a proxied `content` object. See Ember.ObjectProxy for more details.

- Index
- Properties

## Item Index

### Properties

- content

## Properties

### `content`

Ember.Object private

Defined in `packages/ember-runtime/lib/mixins/-proxy.js:73`

The object whose properties will be forwarded.

Default: null